package com.goafanti.common.model;

import java.util.Date;

public class DemandLog {
    private String id;

    /**
    * 需求表主键
    */
    private String demandId;

    /**
    * 状态
    */
    private Integer status;

    /**
    * 操作人
    */
    private String operator;

    private String principal;

    /**
    * 记录时间
    */
    private Date recoredTime;

    /**
    * 备注
    */
    private String comment;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDemandId() {
        return demandId;
    }

    public void setDemandId(String demandId) {
        this.demandId = demandId;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getOperator() {
        return operator;
    }

    public void setOperator(String operator) {
        this.operator = operator;
    }

    public String getPrincipal() {
        return principal;
    }

    public void setPrincipal(String principal) {
        this.principal = principal;
    }

    public Date getRecoredTime() {
        return recoredTime;
    }

    public void setRecoredTime(Date recoredTime) {
        this.recoredTime = recoredTime;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }
}